.tour_block { display: block; }

.tour_block a, a.tour_block {
	color: #000;
} 

.tour_icon_wrapper {
	aspect-ratio: 16 / 9;
	overflow: hidden;
}

.tour_icon_wrapper .tour_icon { transition: .3s ease-out; }
.tour_icon_wrapper:hover .tour_icon { transform: scale(1.05); }

.tour-description {
    padding: 25px;
    margin-bottom: 30px;
    height: 250px;
    overflow: hidden;
}

.tour-description .tour_org {
	padding-top: 7px;
}

.tour-description .tour_name {
    font-size: 30px;
    font-weight: 600;
}

.tour-description .tour_profile {
    color: #ad8138;
    font-weight: 600;
    font-size: 1.1em;
    margin-bottom: 10px;
    height: 1.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tour-description .tour_length {
    margin-bottom: 20px;
    height: 1.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

		.guide_chapter_header {
			display: block;
			box-sizing: border-box;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			height: 20em;			
		}
		
		.guide_chapter_header .guide_chapter_header_inner {
			display: table;
			width: 100%;
			height: 100%;
		}
		.guide_chapter_header .guide_chapter_header_inner .guide_chapter_header_inner_content {
			display: table-cell;
			width: 100%;
			height: 100%;
			vertical-align: middle;
			text-align: center;
		}
		
		.guide_chapter_header .guide_chapter_header_inner .guide_chapter_header_inner_content .header {
			font-size: 3em;
			color: #fff;
			font-weight: 600;
		}
		
		.guide_breadcrumbs {
			color: #fff;
			font-size: 1.125em;
			margin-bottom: 2em;
			
		}
		
		.guide_breadcrumbs a {
			color: #fff;
			text-decoration: none;
		}
		
		.tours_block {
			width: 85%;
		}
		
		.tour_icon {
			display: block;
			box-sizing: border-box;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			height: 30em;
			margin-bottom: 2em;
			position: relative;
		}

		.tour_icon .tour_inner_block {
			display: block;
			box-sizing: border-box;
			bottom: 0;
			left: 0;
			width: 100%;
			position: absolute;
		}
		.tour_icon .tour_inner_block .tour_length {
		    background: url(/img/dark_transition.png);
			opacity: 1;
			padding: 0.75em 0 0.75em 0.5em;
		}
		.tour_icon .tour_inner_block .tour_length .tour_dates {
			background: url(/img/calendar_white.svg) left center no-repeat;
			color: #fff;
			font-size: 1.125em;
			padding: 0.75em 1.5em 0.75em 2em;
			font-weight: 700;
		}
		.tour_icon .tour_inner_block .tour_data {
			display: block;
			box-sizing: border-box;
			width: 100%;
			padding: 0.5em 0 0.5em 0;
			background: #fff;
		}
		
		.tour_icon .tour_inner_block .tour_data .tour_profile {
			color: #AD8138;
			font-size: 1.125em;
			margin-bottom: 0.5em;
			font-weight: 700;
		}
		a .tour_icon .tour_inner_block .tour_data .tour_name {
			margin-bottom: 0.5em;
		}
		a .tour_icon .tour_inner_block .tour_data .tour_name  {
			color: #383838;
			font-size: 2em;
			font-weight: 700;
			text-decoration: none;
		}
		.tour_icon .tour_inner_block .tour_data .tour_params {
			margin-bottom: 0.5em;
		}
		
		.tour_icon .tour_inner_block .tour_data .tour_params .tour_org {
			float: left;
			background: url(/img/tours/tours_org_label.svg) left center no-repeat;
			display: block;
			box-sizing: border-box;
			
			color: #383838;
			font-size: 1em;
			box-sizing: border-box;
			padding: 0.7em 0 1em 2.5em;
		}
		.tour_icon .tour_inner_block .tour_data .tour_params .tour_price {
			color: #AD8138;
			float: right;
			font-size: 2em;
			font-weight: 700;
		}
		
		.load_more_block {
			display: block;
			box-sizing: border-box;
			text-align: center;
			padding: 1em 0 1em 0;
			margin-bottom: 2em;
		}
		.load_more_block .load_more_link {
			font-size: 1.25em;
			padding: 1em 4em 1em 4em;
			text-decoration: none;
			color: #282323;
			background-color: #F8F8F8;
			font-weight: 700;
			cursor: pointer;
		} 


@media screen and (max-width: 430px) {

    .tour-description .tour_name {
        font-weight: 700;
        font-size: 20px;
        line-height: 1.15em;
        height: 2.3em;
        color: #383838;
        text-decoration: none;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
    
    .tour_price {
        display: block;
        box-sizing: border-box;
        font-size: 1.3em;
        font-weight: 700;
        color: #AD8138;
        float: right;
        position: relative;
        bottom: 0em;
    }    
    
    .tour_icon {
        background-size: 100vw;
        background-position: top;
    }
    
    .tour-description {
        padding: 10px;
        margin-bottom: 5px;
        max-height: 172px;
        overflow: hidden;
    }
     
     .tour-description .tour_length {
        display: flex;
        margin-bottom: 5px;
        height: 1.2em;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    
    .tour_dates {
        line-height: initial;
        margin-top: 3px;
        margin-left: 3px;
    }
    
    .toMiddle {
        vertical-align: middle;
        place-self: center;
        align-self: center;
        align-items: center;
    }
    .material-symbols-outlined {
        width: 25px;
        height: 25px; 
    }
   
}


@media screen and (max-width: 768px) {
    .tour_icon {
        width: 100%;
    }
}
@media screen and (min-width: 769px) {
    .tour_icon {
        /*width: 48%;*/
        margin-right: 2%;
        float: left;
    }
}		
		
